Subject: NE P&L for 10/23
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 23 Oct 2000 11:14:00 -0700 (PDT)

SEABROOK P&L
Booking the 200 MW Seabrook position through for calender 2001 results in a 
positive $23.5 million.

For background purposes, UI has a 17.5% ownership interest in the Seabrook 
nuclear facility (total facility is 1142 MW).   The other owners of Seabrook 
are as follows:
  Northeast Utilities 40% (they are driving the sale - it is a condition on 
their Con-Ed merger)
  Great Bay Power  12% (they have announced their intention on selling)
  New England Power 10%
  Other minority owners 20% (8 small minority municipal & IOU owners)

The Seabrook facility has been on the auction block for the past 6-9 months, 
and given the uncertainty of the timing of the sale, Dana & I felt it was 
imprudent to book calender year 2001 until we knew with certainty that the 
plant asset transfer (and associated state, NRC and FERC approvals) would 
occur after 2002.  Remember contractually, EPMI's 200 MW PPA position 
terminates upon final closure of a UI sale of its 17% interest.   With 
respect to Millstone, Pilgrim and Maine Yankee nuclear asset sales, the 
majority owner drives the sale process and minority owners generally almost 
always sell their interest at the same price as the majority owner.   With 
respect to UI's 17.5%  interest in Seabrook, UI has already informed us they 
intend on selling their interest along with the majority owner.

Obviously, the plant has not yet been sold and I feel comfortable (given a 
10-12 month approval process coupled with Seabrook's politically sensitive 
location in New Hampshire) booking the 200 MW position through 2001.

ICAP P&L
Given the huge regulatory uncertainty regarding the ultimate outcome of ICAP 
in NE,  Dana is uncomfortable taking any of the $55 million to income at this 
time.   Basically, our opinion is that the regulatory decision will either 
result in a default price of $0.50-1.00/kW/Mo (resulting in approx $20-30 
million postive P&L) or a default price of $3-3.50/kW/Mo (loss of $20-30 
million).

The ICAP decision has once again been removed from the FERC agenda for next 
Wednesday's meeting.   This is the 3rd time that has happened in the past 2 
months and indicates a lack of consensus at FERC.   Given this FERC 
indecisiveness and the current situation in California and reliability issues 
in both the Western and Eastern US in general,  I am very concerned that FERC 
does not have the political guts to pull the plug on ICAP (or lower the 
default price to low penalty rate).

Given this regulatory situation, there is a 50/50 chance we lose additional 
money and a 50/50 chance we make additional money.   Said another way, we 
would likely use the entire $55 million in ICAP $'s to completely hedge ICAP 
through the term of UI.

In addiiton, there was a FERC ruling regarding PJM ICAP today that said 
$4.00+/kW/Mo for PJM ICAP was indeed market based and not market 
manipulated.  This coupled with FERC's lack of decision for 3+ months on NE 
ICAP makes us very uncomfortable.   The good news is we are not short PJM 
ICAP.